@charset "shift_jis";

/*-------------------------------------------------------------------------------------------------------
style type：ページ固有のスタイル

01= top
02= layer2(下層共通)
03= feature
04= spec
05= case
06= contact
-------------------------------------------------------------------------------------------------------*/

/* 01= top
--------------------------------------------------------------------------------- */
#top #header {
    padding-bottom: 30px;
}
#top #animation_outer {
    position: relative;
    width: 990px;
    height: 625px;
    margin-bottom: 50px;
    background: url(/products/image/speeder_v2/img/top_slide_bg.jpg) top left no-repeat;
}
#top #animation .anime {
    display: none;
    position: absolute;
    width: 990px;
    height: 625px;
}
#top #animation .skipBtn img {
    position: absolute;
    cursor: pointer;
}
#top #animation .skipBtn #skip {
    right: 0;
    bottom: 33px;
}
#top #animation .skipBtn #play {
    right: 386px;
    bottom: 31px;
    display: none;
}
#top #section01,
#top #section02 {
    position: relative;
    width: 890px;
    margin: 0 auto;
}
#top #section01 {
    margin-bottom: 65px;
}
#top #section01 h2 {
    margin-bottom: 20px;
}
#top #section01 .detail {
    position: absolute;
    top: 159px;
    left: 0;
}
#top #section02 {
    padding-bottom: 105px;
}
#top #section02 h2 {
    margin-bottom: 45px;
}
#top #section02 .detail {
    margin-top: 5px;
}
#top #content .btn_area {
    padding-bottom: 105px;
}

/* 02= layer2(下層共通)
--------------------------------------------------------------------------------- */
#layer2 #header {
    padding-bottom: 65px;
}

/* 03= feature
--------------------------------------------------------------------------------- */

/*---------ローカルナビ----------*/
.feature .lnav {
    margin-top: 35px;
    margin-bottom: 70px;
}
.feature .lnav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 990px;
}
.feature .lnav li {
    display: block;
    width: 242px;
    height: 80px;
    margin-left: 7px;
}
.feature .lnav li:first-of-type,
.feature .lnav li:nth-of-type(5) {
	margin-left: 0;
}
.feature .lnav li:nth-of-type(5),
.feature .lnav li:nth-of-type(6),
.feature .lnav li:nth-of-type(7),
.feature .lnav li:nth-of-type(8) {
	margin-top: 7px;
}
.feature .lnav li a {
    display: block;
    width: 242px;
    height: 80px;
    text-indent: -9999px;
}
.feature .lnav li.lnav_01 a,
.feature .lnav li.lnav_02 a,
.feature .lnav li.lnav_03 a,
.feature .lnav li.lnav_04 a {
    background: url(/products/image/speeder_v2/img/feature_lnav_01.png) no-repeat;
}
.feature .lnav li.lnav_05 a,
.feature .lnav li.lnav_06 a,
.feature .lnav li.lnav_07 a,
.feature .lnav li.lnav_08 a {
    background: url(/products/image/speeder_v2/img/feature_lnav_02.png) no-repeat;
}

/*off*/
.feature .lnav li.lnav_01 a,
.feature .lnav li.lnav_05 a {
    background-position: 0 top;
}
.feature .lnav li.lnav_02 a,
.feature .lnav li.lnav_06 a {
    background-position: -249px top;
}
.feature .lnav li.lnav_03 a,
.feature .lnav li.lnav_07 a {
    background-position: -498px top;
}
.feature .lnav li.lnav_04 a,
.feature .lnav li.lnav_08 a {
    background-position: -747px top;
}

/*current*/
.feature01 .lnav li.lnav_01 a,
.feature05 .lnav li.lnav_05 a,
.feature .lnav li.lnav_01 a:hover,
.feature .lnav li.lnav_05 a:hover {
    background-position: 0 -87px;
}
.feature02 .lnav li.lnav_02 a,
.feature06 .lnav li.lnav_06 a,
.feature .lnav li.lnav_02 a:hover,
.feature .lnav li.lnav_06 a:hover {
    background-position: -249px -87px;
}
.feature03 .lnav li.lnav_03 a,
.feature07 .lnav li.lnav_07 a,
.feature .lnav li.lnav_03 a:hover,
.feature .lnav li.lnav_07 a:hover {
    background-position: -498px -87px;
}
.feature04 .lnav li.lnav_04 a,
.feature08 .lnav li.lnav_08 a,
.feature .lnav li.lnav_04 a:hover,
.feature .lnav li.lnav_08 a:hover {
    background-position: -747px -87px;
}

/*-----セクション内------*/
.feature h2 {
    margin: 25px 0 30px 0;
}
.feature h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	padding: 3px 0 3px 14px;
	margin-bottom: 15px;
	border-left: 6px solid #ef2036;
}
.feature h3 .h3-icon{
    padding-right: 6px;
}
.feature h3 .h3-icon img {
    vertical-align: middle;
}
.feature .ttl_style {
    line-height: 1.6;
    background-position: left 4px;
    vertical-align: top;
    margin-bottom: 10px;
}
.feature .bxslider li div {
    display: inline-block;
    margin-top:10px;
    text-align: left;
}
.feature .bxslider h4 {
    display: inline-block;
    text-align: left;
}
.feature_img_R,
.feature_p_R_small {
    float: right;
    width: 540px;
}
.feature_img_R_midle {
    float: right;
    width: 450px;
}
.feature_img_L,
.feature_p_L_small {
    float: left;
    width: 540px;
}
.feature_img_L_midle {
    float: left;
    width: 450px;
}
.feature_p_R,
.feature_img_R_small {
    width: 300px;
    float: right;
}
.feature_p_R_midle {
    width: 390px;
    float: right;
}
.feature_p_L,
.feature_img_L_small {
    float: left;
    width: 300px;
}
.feature_p_L_midle {
    width: 390px;
    float: left;
}
.feature .box02 img {
    margin: 15px auto;
}
.feature .note_txt {
    display: block;
    padding-left: 1em;
    text-indent: -1em;
    color: #E60012;
}
.feature .link_list a {
    color: #0e45aa;
    display: inline;
    margin: auto 3px 3px 3px;
    padding-left: 9px;
    background: url(/products/image/speeder_v2/img/common/ico_arrow02.gif) no-repeat left 6px;
    vertical-align: middle;
    word-break: break-all;
}
.feature .link_list a:hover {
    text-decoration: underline;
}
.feature img.ico {
    margin-left: 3px;
    background: transparent;
    border: 0;
    vertical-align: middle;
}

.feature .notice {
    font-size: 12px;
    text-indent: -12px;
    margin-left:12px;
}

/* 04= spec
--------------------------------------------------------------------------------- */

/*----------spec共通----------*/
.spec h1 {
    margin-bottom: 35px;
}
.spec h2 {
    margin-bottom: 20px;
}
.spec .section {
    padding-bottom: 0;
    background: none;
}

/*ローカルナビ*/
.spec .lnav li a {
    float: left;
    display: block;
    width: 325px;
    height: 98px;
    text-indent: -9999px;
    background: url(/products/image/speeder_v2/img/spec_lnav.png) no-repeat;
    margin-left: 7px;
    margin-bottom: 50px;
}
.spec .lnav li:first-child a {
    margin-left: 0;
}

/*off*/
.spec .lnav li.lnav_01 a {
    background-position: left top;
}
.spec .lnav li.lnav_02 a {
    background-position: center top;
}
.spec .lnav li.lnav_03 a {
    background-position: right top;
}

/*on*/
.spec .lnav li.lnav_01 a:hover,
.spec01 .lnav li.lnav_01 a {
    background-position: left bottom;
}
.spec .lnav li.lnav_02 a:hover,
.spec02 .lnav li.lnav_02 a {
    background-position: center bottom;
}
.spec .lnav li.lnav_03 a:hover,
.spec03 .lnav li.lnav_03 a {
    background-position: right bottom;
}

/*----------spec01----------*/
.spec01 .kome {
    font-size: smaller;
    line-height: 1.6;
}
.spec01 #header > div > div > p.kome {
    font-size: 14px;
    line-height: 0;
    position: absolute;
    right: 0;
    bottom: -1px;
}

/*----------spec02----------*/
.spec02 .section {
    text-align: center;
}
.spec02 h2,
.spec02 h3 {
    text-align: left;
}
.spec02 .section h3 + img {
    margin-bottom: 30px;
}

/*----------spec03----------*/
.spec03 .section {
    text-align: center;
}
.spec03 h2 {
    text-align: left;
}

/* 05= case
--------------------------------------------------------------------------------- */
.case h1 {
    margin-bottom: 60px;
}
.case h2 {
    margin-bottom: 35px;
}
.case .category {
    position: absolute;
    right: 50px;
    top: 0;
}
.case .txt {
    float: left;
    width: 530px;
}
.case .txt p:first-child {
    color: #ef2036;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
}
.case .txt dl {
    font-weight: bold;
}
.case .txt dt {
    padding-left: 20px;
    background: url(/products/image/speeder_v2/img/common/ico_circle_red.png) left 7px no-repeat;
}
.case .txt dd {
    line-height: 30px;
}
.case .txt dd.problem {
    font-weight: normal;
    padding-bottom: 60px;
    background: url(/products/image/speeder_v2/img/case_img_arrow.png) center bottom no-repeat;
}
.case .image {
    float: right;
    width: 320px;
}
.case .image p {
    font-size: 12px;
    margin-top: 10px;
    text-align: right;
}
.case #movie_area {
    display: none;
}
.case .popmovie {
    width: 820px;
    padding: 10px;
    height: 500px;
    min-height: 500px;
    height: auto !important;
}
.case .popmovie h3.h3pop {
    text-align: left;
    font-size: 16px;
    margin-bottom: 7px;
    line-height: 1.4;
}
.case .popmovie h3.h3pop span {
    display: block;
    font-weight: normal;
    font-size: 12px;
}

/* 06= contact
--------------------------------------------------------------------------------- */

/*.contact .btn{
	width:890px;
	margin-top:40px;
}*/
